@charset "utf-8";
/* CSS Document */ 

/*  Estilo imagenes Hover */

div#imagen{
width:auto;
height:auto;
margin:30px;
background-image: url(images/slider/correo.png);
	
}

div#info{
	position: absolute;
	overflow:hidden;
	width:auto;
	height:auto;
	background-color:rgba(31, 31, 31, 0.9);
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	opacity:0;
	
	
}

div#imagen:hover div#info {
	opacity:1;
	
}

p#headline{

position:absolute;
margin-top:20px;
margin-left:-70px;
font-size:21px;

}

div#imagen:hover p#headline {
	margin-left:70px
}

p#info2{
	margin:auto;
	width:250px;
	text-align:center;
	-webkit-transition: margin 0.3s;
	-moz-transition: margin 0.3s;
	-ms-transition: margin 0.3s;
	margin-top:160px;
}

div#imagen:hover p#info2{
	margin-top:70px;
	
}
	
	

